SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000540SiT!permissionspublic2009-03-02 19:282009-08-16 14:38
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000540: Role info
DescriptionShould be able to click the role name and see:

* List of all permissions
* List of users of that role
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000760)
paulh (administrator)
2009-03-08 19:22

trunk r5239 adds this
User avatar (0001600)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-02 19:28 paulh New Issue
2009-03-07 13:11 paulh Status new => assigned
2009-03-07 13:11 paulh Assigned To => paulh
2009-03-08 19:22 paulh Note Added: 0000760
2009-03-08 19:22 paulh Status assigned => resolved
2009-03-08 19:22 paulh Resolution open => fixed
2009-03-08 19:22 paulh Fixed in Version => Current SVN
2009-03-08 19:22 paulh Target Version => 3.50
2009-08-16 13:17 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001600
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker